<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Ham Step Project</title>
    
    <link rel="stylesheet" href="./reset.css">
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="https://unpkg.com/swiper@7/swiper-bundle.min.css"/>
</head>
<body>
    <div class="wrapper-header">
        <header class="menu-hover">
            <p class="text-logo">H</p>
            <!-- <img class="img-menu-left" src="./images/logo.png" alt="logo"> -->
            <!-- <img class="img-menu-center" src="./images/H.png" alt="logo-center"> -->
                <h3 class="menu-title">the<span class="menu-title-style">Ham</span></h3>
                <!-- <section class="nav container">
                    <nav> -->
                        <ul class="menu-list">
                            <li class="menu-title-item"><a class="menu-title-link :hover" href="#">home</a></li>
                            <li class="menu-title-item"><a class="menu-title-link" href="#">About</a></li>
                            <li class="menu-title-item"><a class="menu-title-link" href="#">Blog</a></li>
                            <li class="menu-title-item"><a class="menu-title-link" href="#">Skills</a></li>
                            <li class="menu-title-item"><a class="menu-title-link" href="#">Service</a></li>
                            <li class="menu-title-item"><a class="menu-title-link" href="#">Work</a></li>
                            <li class="menu-title-item"><a class="menu-title-link" href="#">Testimonial</a></li>
                        </ul>
                    <!-- </nav>
                </section> -->
            <img class="img-menu-right" src="./images/icon-right.png" alt="
            magnifier">  
        </header>
            <!-- <hr class="line"> -->
        <section class="wrapper container">
                <h3 class="wrapper-title">The Ham is <span class="wrapper-title-style">Wordpress theme</span></h3>
                <h3 class="wrapper-title-center">we are creative</h3>
                <h3 class="wrapper-subtitle">Just Buy And Enjoy These Awesome Features</h3>
                    <div class="wrapper-link">
                        <button class="wrapper-link-exlore">EXPLORE NOW</button>
                        <button class="wrapper-link-purchase">purchase now</button>   
                    </div>
        </section>      
    </div>    
    <section class="settings">
        <div class="settings-section">
            <img class="image-theme-option" src="./images/arm.png" alt="theme">
            <p class="text-theme-option">Different theme option</p>
        </div>
        <div class="settings-section">
            <img class="image-customizable" src="./images/diamond.png" alt="customizable">
            <p class="text-customizable">fully customizable</p>
        </div>
        <div class="settings-section">
            <img class="image-support" src="./images/bulb.png" alt="support">
            <p class="text-support">unlimited support</p>
        </div>
        <div class="settings-section">
            <img class="image-synchronization" src="./images/computer.png" alt="synchronization">
            <p class="text-synchronization">responsive all device</p>
        </div>
    </section>
    <section class="services container">
        <h1 class="services-title">Our Services</h1>
            <ul class="services-list">
                <li class="services_list_item active" data-title="Web Design">Web Design</li>
                <li class="services_list_item" data-title="Graphic Design">Graphic Design</li>
                <li class="services_list_item" data-title="Online Support">Online Support</li>
                <li class="services_list_item" data-title="App Design">App Design</li>
                <li class="services_list_item" data-title="Online Marketing">Online Marketing</li>
                <li class="services_list_item" data-title="Seo Service">Seo Service</li>
            </ul>
            <div class="section_foto_text active" data-content = "Web Design">
                <img class="section-foto" src="./images/web-design.png" alt="foto-section">
                <p class="section-text" >Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti eveniet, corporis officia eum ducimus asperiores similique ratione quasi vel, inventore id aliquam quam, modi quis? Consequuntur laboriosam ea nobis blanditiis. Lorem ipsum dolor, sit amet consectetur adipisicing elit. Dolorem autem, rem eaque facere architecto repudiandae laborum fuga vero, voluptas eum in quia error cumque officia magni ducimus sint dicta minus. Lorem ipsum dolor sit amet consectetur adipisicing elit. Reprehenderit debitis iure laborum aspernatur error! Nulla doloribus at nobis ab animi voluptatibus aperiam, dolores cupiditate dolor sunt, quos sequi, incidunt alias. Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempora eos, dolore nulla natus temporibus voluptates hic sed, sequi doloribus ducimus iure ullam, fugiat vitae quam ipsam! Porro non magnam quo? lo</p>
            </div>
            <div class="section_foto_text" data-content = "Graphic Design" hidden>
                <img class="section-foto" src="./images/graphic.png" alt="foto-section">
                <p class="section-text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Officiis, perspiciatis minus ex dolor esse tempora molestias sint voluptatibus ea quas laudantium iste expedita corrupti libero. Neque atque vel ducimus perspiciatis. Lorem ipsum dolor sit amet consectetur adipisicing elit. Nesciunt facere nisi quis asperiores ab deleniti quod minima id adipisci ad, nobis pariatur rerum voluptate voluptates culpa amet itaque? Natus, ab! Lorem ipsum dolor sit amet consectetur, adipisicing elit. Consequuntur harum nam similique magnam, veritatis, esse necessitatibus doloribus, magni nobis at autem porro cum ipsum optio a laudantium nemo maxime aliquam! Lorem ipsum dolor sit amet, consectetur adipisicing elit. A culpa vel exercitationem, voluptas sapiente corrupti quibusdam totam soluta ullam error ea autem asperiores. Eveniet voluptatum nobis deleniti quasi cum! Possimus.</p>
            </div>
            <div class="section_foto_text" data-content = "Online Support" hidden>
                <img class="section-foto" src="./images/online-support.png" alt="foto-section">
                <p class="section-text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Voluptatibus, minus dolore. Distinctio dolorem obcaecati asperiores ipsam accusamus corrupti dicta voluptas dignissimos excepturi sit officia libero quisquam, recusandae quae nam iste? Lorem ipsum dolor sit amet consectetur adipisicing elit. Alias amet fugiat eius a reiciendis, veniam accusamus corporis in? Ipsam minus maiores in ut dignissimos quaerat quisquam, aspernatur laudantium facere aut! Lorem ipsum dolor sit amet consectetur adipisicing elit. Qui delectus vitae corrupti sit, fugit quia quis laudantium eius similique dicta cum ex, minus sed cumque ipsam atque voluptas recusandae quisquam. Lorem ipsum dolor sit amet consectetur adipisicing elit. Harum quas consequatur voluptatem quis tempore cupiditate numquam sapiente! Optio nobis reiciendis sequi veritatis vitae tenetur cumque, quo earum possimus sed officia.</p>
            </div>
            <div class="section_foto_text" data-content = "App Design" hidden>
                <img class="section-foto" src="./images/app-design.png" alt="foto-section">
                <p class="section-text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Porro, amet excepturi omnis nemo, asperiores id soluta odio facilis nihil, animi pariatur. Sit unde a nihil quidem facilis aliquid eveniet at. Lorem ipsum dolor sit, amet consectetur adipisicing elit. Minus labore deleniti porro hic architecto quidem similique, laboriosam ratione reprehenderit fuga eos ullam voluptas eaque, molestias debitis. Delectus laborum recusandae quis. Lorem ipsum dolor, sit amet consectetur adipisicing elit. Iste ut voluptatibus dolores, molestiae ipsam debitis aliquam. Similique illo delectus molestias ut quidem, molestiae, dolorum eligendi deserunt voluptate ex ad sint! Lorem ipsum dolor sit amet consectetur, adipisicing elit. Perferendis totam eveniet iusto quam fuga sed repellat error, facere vel officia adipisci ad dolorum, enim et iste numquam vitae, qui nobis.</p>
            </div>
            <div class="section_foto_text" data-content = "Online Marketing" hidden>
                <img class="section-foto" src="./images/online-marketing.png" alt="foto-section">
                <p class="section-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatibus esse delectus sunt cum consectetur accusamus id earum labore? Tempora, suscipit sapiente sunt itaque repellat qui nostrum alias ratione eos dignissimos. Lorem ipsum dolor sit amet consectetur adipisicing elit. Delectus debitis inventore repellat labore recusandae nulla dolore modi perspiciatis fugiat? Id, facilis omnis! Provident praesentium, autem assumenda quam fuga est culpa. Lorem ipsum dolor sit amet consectetur adipisicing elit. A iure accusamus pariatur dolorum deleniti quo, ipsa non? Mollitia dolore vero nobis doloribus veniam! Cum, omnis quod vel quam aut nemo. Lorem ipsum dolor, sit amet consectetur adipisicing elit. Maxime mollitia incidunt illum! Tempora fugit quo quidem blanditiis autem cumque, ullam dicta accusamus quibusdam facere esse quae temporibus sint voluptatum eaque?</p>
            </div>
            <div class="section_foto_text" data-content = "Seo Service" hidden>
                <img class="section-foto" src="./images/seo-service.png" alt="foto-section">
                <p class="section-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Repudiandae accusantium minima sint commodi sit deserunt, ab quia cumque? At, praesentium fugiat? Autem fuga expedita ullam harum similique quaerat quidem consequatur. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quo doloremque adipisci sunt placeat qui recusandae reiciendis veritatis alias harum temporibus quasi delectus, vel nostrum velit numquam porro amet ea quae! Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque hic soluta laboriosam distinctio unde corporis, dicta delectus voluptatibus facere ducimus vitae officiis autem cum doloribus accusantium harum vero eligendi commodi. Lorem ipsum dolor sit amet consectetur adipisicing elit. Facilis sapiente doloribus nam nihil fugit rem natus, possimus enim magnam voluptates ipsa. Deleniti optio soluta doloremque, facilis fugiat et id rem.</p>
            </div>
        </section>
    <main>
        <section class="information">
            <h2 class="information-title">Everything is ready. just buy and install now</h2>
                <h3 class="information-subtitle">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</h3>
                    <div class="information-link">
                        <button class="information-purchase-link">purchase now</button>
                    </div>    
        </section>
        <div class="our-work">
            <section class="container">
                <h1 class="our-work-title">Our Amazing Work</h1>
                <ul class="our-work-list">
                    <li class="our-list-link active" data-title-work="All">All</li>
                    <!-- <li class="our-list-link" style="border: 2px solid rgb(24, 207, 171); color: #18CFAB;" data-title-work="All">All</li> -->
                    <li class="our-list-link" data-title-work="Graphic Design">Graphic Design</li>
                    <li class="our-list-link" data-title-work="Web Design">Web Design</li>
                    <li class="our-list-link" data-title-work="Landing Pages">Landing Pages</li>
                    <li class="our-list-link" data-title-work="Wordpress">Wordpress</li>
                </ul>
                <div class="foto-work-content" id="parent">
                    <div class="foto-work" data-content-work="Web Design" >
                        <img class="foto-work-img active" src="./images/web design/web-design1.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <!-- <img class="foto-work-image-hover" src="./images/icon.png" alt="icon"> -->
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Web Design</p>
                        </div>
                    </div>
                    <div class="foto-work" data-content-work="Graphic Design" >
                        <img class="foto-work-img" src="./images/graphic design/graphic-design1.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Graphic Design</p>
                        </div>
                    </div>
                    <div class="foto-work" data-content-work="Landing Pages" >
                        <img class="foto-work-img" src="./images/landing page/landing-page1.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Landing Pages</p>
                        </div>
                    </div>
                    <div class="foto-work" data-content-work="Wordpress" >
                        <img class="foto-work-img" src="./images/wordpress/wordpress1.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Wordpress</p>
                        </div>
                    </div>
                    <div class="foto-work " data-content-work="Web Design" >
                        <img class="foto-work-img" src="./images/web design/web-design2.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Web Design</p>
                        </div>
                    </div>
                    <div class="foto-work" data-content-work="Graphic Design" >
                        <img class="foto-work-img" src="./images/graphic design/graphic-design2.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Graphic Design</p>
                        </div>
                    </div>
                    <div class="foto-work" data-content-work="Landing Pages" >
                        <img class="foto-work-img" src="./images/landing page/landing-page2.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Landing Pages</p>
                        </div>
                    </div>
                    <div class="foto-work" data-content-work="Wordpress" >
                        <img class="foto-work-img" src="./images/wordpress/wordpress2.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Wordpress</p>
                        </div>
                    </div>
                    <div class="foto-work" data-content-work="Web Design" >
                        <img class="foto-work-img" src="./images/web design/web-design3.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Web Design</p>
                        </div>
                    </div>
                    <div class="foto-work" data-content-work="Graphic Design" >
                        <img class="foto-work-img" src="./images/graphic design/graphic-design3.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Graphic Design</p>
                        </div>
                    </div>
                    <div class="foto-work" data-content-work="Landing Pages" >
                        <img class="foto-work-img" src="./images/landing page/landing-page3.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Landing Pages</p>
                        </div>
                    </div>
                    <div class="foto-work" data-content-work="Wordpress" > 
                        <img class="foto-work-img" src="./images/wordpress/wordpress3.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Wordpress</p>
                        </div>
                    </div>
                    <div class="foto-work hidden" data-content-work="Web Design" >
                        <img class="foto-work-img" src="./images/web design/web-design4.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Web Design</p>
                        </div>
                    </div>
                    <div class="foto-work hidden" data-content-work="Graphic Design">
                        <img class="foto-work-img" src="./images/graphic design/graphic-design4.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Graphic Design</p>
                        </div>
                    </div>
                    <div class="foto-work hidden" data-content-work="Landing Pages" >
                        <img class="foto-work-img" src="./images/landing page/landing-page4.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Landing Pages</p>
                        </div>
                    </div>
                    <div class="foto-work hidden" data-content-work="Wordpress" >
                        <img class="foto-work-img" src="./images/wordpress/wordpress4.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Wordpress</p>
                        </div>
                    </div>
                    <div class="foto-work hidden" data-content-work="Web Design" >
                        <img class="foto-work-img" src="./images/web design/web-design5.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Web Design</p>
                        </div>
                    </div>
                    <div class="foto-work hidden" data-content-work="Graphic Design" >
                        <img class="foto-work-img" src="./images/graphic design/graphic-design5.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Graphic Design</p>
                        </div>
                    </div>
                    <div class="foto-work hidden" data-content-work="Landing Pages" >
                        <img class="foto-work-img" src="./images/landing page/landing-page5.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Landing Pages</p>
                        </div>
                    </div>
                    <div class="foto-work hidden" data-content-work="Wordpress" >
                        <img class="foto-work-img" src="./images/wordpress/wordpress5.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Wordpress</p>
                        </div>
                    </div>
                    <div class="foto-work hidden" data-content-work="Web Design" >
                        <img class="foto-work-img" src="./images/web design/web-design6.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Web Design</p>
                        </div>
                    </div>
                    <div class="foto-work hidden" data-content-work="Graphic Design" >
                        <img class="foto-work-img" src="./images/graphic design/graphic-design6.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Graphic Design</p>
                        </div>
                    </div>
                    <div class="foto-work hidden" data-content-work="Landing Pages" >
                        <img class="foto-work-img" src="./images/landing page/landing-page6.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Landing Pages</p>
                        </div>
                    </div>
                    <div class="foto-work hidden" data-content-work="Wordpress" >
                        <img class="foto-work-img" src="./images/wordpress/wordpress6.jpg" alt="web-design">
                        <div class="foto-work-hover">
                            <img class="img-foto" src="./images/Combined shape 7431.svg" alt="img">
                            <img class="img-foto-square" src="./images/Layer 23.png" alt="img">
                            <h2 class="foto-work-title-hover">creative design</h2>
                            <p class="foto-work-text-hover">Wordpress</p>
                        </div>
                    </div>
                </div>
                <div class="button_load">
                    <button class="button_plus" id="plus">
                        <img class="button_plus_img" src="./images/buttonplus.png" alt="plus">Load More
                    </button>
                </div>
            </section>
        </div>        
        <section class="news container">
            <h1 class="news-title">Breaking News</h1>
            <div class="news-item">
                <div class="news-item-wrapper">
                    <a class="news-foto" href="#">
                        <img class="news-foto-wrapper" src="./images/foto-news.png" alt="img-news">
                    </a>  
                    <div class="news-hover">
                        <div class="news-square">
                            <p class="news-square-text">12 Feb</p>
                            <!-- <p class="news-square-text">Feb</p> -->
                        </div>
                    <h2 class="news-foto-title">Amazing Blog Post</h2>
                    </div>       
                    <p class="news-foto-text">By admin    |    2 comment</p>
                </div>
                <div class="news-item-wrapper">
                    <a class="news-foto" href="#">
                        <img class="news-foto-wrapper" src="./images/seo-service.png" alt="img-news">
                    </a>
                    <div class="news-hover">
                        <div class="news-square">
                            <p class="news-square-text">12 Feb</p>
                        </div>
                    <h2 class="news-foto-title">Amazing Blog Post</h2>
                    </div>       
                    <p class="news-foto-text">By admin    |    2 comment</p>
                </div>
                <div class="news-item-wrapper">
                    <a class="news-foto" href="#">
                        <img class="news-foto-wrapper" src="./images/online-marketing.png" alt="img-news">
                    </a>
                    <div class="news-hover">
                        <div class="news-square">
                            <p class="news-square-text">12 Feb</p>
                        </div>
                    <div class="news-background">
                        <h2 class="news-foto-title">Amazing Blog Post</h2>
                        <p class="news-foto-text">By admin    |    2 comment</p>
                    </div>       
                    </div>
                </div>
                <div class="news-item-wrapper">
                    <a class="news-foto" href="#">
                        <img class="news-foto-wrapper" src="./images/web-design.png" alt="img-news">
                    </a>    
                    <div class="news-hover">
                        <div class="news-square">
                            <p class="news-square-text">12 Feb</p>
                        </div>
                    <h2 class="news-foto-title">Amazing Blog Post</h2>
                    </div>       
                    <p class="news-foto-text">By admin    |    2 comment</p>
                </div>
                <div class="news-item-wrapper">
                    <a class="news-foto" href="#">
                        <img class="news-foto-wrapper" src="./images/graphic.png" alt="img-news">
                    </a>
                    <div class="news-hover">
                        <div class="news-square">
                            <p class="news-square-text">12 Feb</p>
                        </div>
                    <h2 class="news-foto-title">Amazing Blog Post</h2>
                    </div>       
                    <p class="news-foto-text">By admin    |    2 comment</p>
                </div>
                <div class="news-item-wrapper">
                    <a class="news-foto" href="#">
                        <img class="news-foto-wrapper" src="./images/sport-news.png" alt="img-news">
                    </a>
                    <div class="news-hover">
                        <div class="news-square">
                            <p class="news-square-text">12 Feb</p>
                        </div>
                    <h2 class="news-foto-title">Amazing Blog Post</h2>
                    </div>       
                    <p class="news-foto-text">By admin    |    2 comment</p>
                </div>
                <div class="news-item-wrapper">
                    <a class="news-foto" href="#">
                        <img class="news-foto-wrapper" src="./images/online-support.png" alt="img-news">
                    </a>
                    <div class="news-hover">
                        <div class="news-square">
                            <p class="news-square-text">12 Feb</p>
                        </div>
                    <h2 class="news-foto-title">Amazing Blog Post</h2>
                    </div>       
                    <p class="news-foto-text">By admin    |    2 comment</p>
                </div>
                <div class="news-item-wrapper">
                    <a class="news-foto" href="#">
                        <img class="news-foto-wrapper" src="./images/app-design.png" alt="img-news">
                    </a>    
                    <div class="news-hover">
                        <div class="news-square">
                            <p class="news-square-text">12 Feb</p>
                        </div>
                    <h2 class="news-foto-title">Amazing Blog Post</h2>
                    </div>       
                    <p class="news-foto-text">By admin    |    2 comment</p>
                </div>
            </div>

        </section>
        <section class="people">
            <h2 class="people_title">What People Say About theHam</h2>
            <div class="people-item">
                <img class="quotes-image" src="./images/quotes.png" alt="quotes">
            </div>
            
                <div class="slider container">
                    <div class="people-slider">
                        <div class="slider_info" data-content-slider="designer" >
                            <p class="slider_text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolor, eligendi natus explicabo perferendis exercitationem suscipit odio debitis voluptatum! Suscipit eos laborum magnam, libero et odit nam quo ad doloribus vitae?</p>
                            <h2 class="slider_fio">Hasan Ali</h2>
                            <h2 class="slider_position">UX Designer</h2>
                            <img class="slider_foto" src="./images/designer.png" alt="foto-designer">
                        </div>
                        <div class="slider_info" data-content-slider="marketer" hidden>
                            <p class="slider_text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore quam cum repellat dignissimos maiores, nesciunt dolorum praesentium voluptate soluta quasi vero eius recusandae officia laudantium labore fugit expedita, ex vitae!</p>
                            <h2 class="slider_fio">Marine Orel</h2>
                            <h2 class="slider_position">Marketer</h2>
                            <img class="slider_foto" src="./images/marketer.png" alt="foto-marketer">
                        </div>
                        <div class="slider_info" data-content-slider="analitycs" hidden>
                            <p class="slider_text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ea, doloremque sequi. Deleniti quasi odit ipsam adipisci, neque possimus non ad architecto a distinctio amet saepe veritatis, aliquid quia similique accusamus.</p>
                            <h2 class="slider_fio">Ruslan Tay</h2>
                            <h2 class="slider_position">Analitycs</h2>
                            <img class="slider_foto" src="./images/analitycs.png" alt="foto-analitycs">
                        </div>
                        <div class="slider_info" data-content-slider="developer" hidden>
                            <p class="slider_text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Impedit consequatur neque fuga enim alias! Vitae eius veniam sint beatae quis. Provident, commodi doloremque. Illo tenetur repellat ut unde. Quas, voluptates.</p>
                            <h2 class="slider_fio">Olena Vinogradova</h2>
                            <h2 class="slider_position">Developer</h2>
                            <img class="slider_foto" src="./images/developer.png" alt="foto-developer">
                        </div>
                    </div>
                </div>  
            <div class="people_slider container">
                <div class="people_bottom_slider">
                    <div class="previous_slider_link" id="preweusSlider"></div>
                        <!-- <div class="people" id="people-link"> -->
                         <div class="people_item">
                            <img class="people_item_img people_item_img_active" src="./images/designer.png" alt="foto-designer" data-title-people="designer">
                        </div>
                        <div class="people_item">
                            <img class="people_item_img" src="./images/marketer.png" alt="foto-marketer" data-title-people="marketer">
                        </div>
                        <div class="people_item">
                            <img class="people_item_img" src="./images/analitycs.png" alt="foto-analitycs" data-title-people="analitycs">
                        </div>
                        <div class="people_item">
                            <img class="people_item_img " src="./images/developer.png" alt="foto-developer" data-title-people="developer">
                        <!-- </div> -->
                        </div>
                    <div class="next_slider_link" id="nextSlider"></div> 
                </div>    
            </div>
        </section>
    </main>
    <footer class="footer">
        <div class="container">
            <p class="footer-info-text">© Copyright 2015 <span class="footer-color"> theHam </span>  | All Rights Reserved</p>
        </div>
    </footer>
    <script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>
    <script src="./task.js"></script>
</body>
</html>
